[System]
OutputFormat=3
LanguageFile=english.ini
LastInputOpenDir=D:\Фильмы\нты
LastOutputOpenDir=D:\Фильмы\Шоу Уродоввнананананаыкатбраканты
Priority=1
ShutdownFlag=1
DeleteFileAfterProcessing=0
ShutdownWindowsWhenDone=0
ShowWindow=1
UseDirectShow=0
LastDateY=2008
LastDateM=10
LastDateD=5
[Form]
x=298
y=250
height=571
width=754
maximized=0
